
/************************************************/
/*** Navigation Menu : Start ********************/
/************************************************/

div#navmenu { float: left; }
div#navmenu ul { display: block; margin: 0; padding: 0; float: left; height: 33px; background: transparent url('images/background-header-navmenu.gif') left top no-repeat; }
div#navmenu ul li { display: block; margin: 0; padding: 0; float: left; height: 33px; }
div#navmenu ul li a, div#navmenu ul li a:visited { font-family: Verdana, sans-serif; font-size: 10px; display: block; float: left; margin: 0; padding: 0 0 0 20px; height: 33px; text-decoration: none; }
div#navmenu ul li a span, div#navmenu ul li a:visited span  { display: block; margin: 0; padding: 0 20px 0 0; height: 33px; line-height: 33px; color: #fff; }
div#navmenu ul li a:hover { background: transparent url('images/background-navmenu-item-hover-left.gif') left top no-repeat; text-decoration: none; }
div#navmenu ul li a:hover span { background: transparent url('images/background-navmenu-item-hover-right.gif') right top no-repeat; color: #b8dcea; }
div#navmenu ul li.current_page_item a, div#navmenu ul li.current_page a:visited { background: transparent url('images/background-navmenu-item-hover-left.gif') left top no-repeat; }
div#navmenu ul li.current_page_item a span { background: transparent url('images/background-navmenu-item-hover-right.gif') right top no-repeat; color: #b8dcea; }

/************************************************/
/*** Navigation Menu : End **********************/
/************************************************/
